.ajaxcart_loader {
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -30px;
    background: url(../images/loading.gif) center center no-repeat #FFF;
    width: 64px;
    height: 64px;
    z-index: 9999;
    opacity: 0.9;
    border-radius: 6px
}

#productcarousel-loader .ajaxcart_loader {
    position: inherit;
    margin: 0;
    display: inline-block
}

div.alert {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.50);
    z-index: 10010
}

div.alert-inner {
    position: absolute;
    left: 50%;
    right: 0;
    margin: auto;
    text-align: left;
    z-index: 10010;
    border-top: none;
    width: 415px;
    top: 50%;
    bottom: 0;
    display: table;
    height: 180px;
    padding: 40px 20px 20px;
    max-width: 100%;
    margin-top: -119px;
    margin-left: -180px;
    background: #fff;
    border-radius: 4px;
    -webkit-border-radius: 4px
}


/*Use Only IE 7+*/

.lte-ie8 div.alert-inner {
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -114px 0 0 -180px;
    z-index: 9999
}

div.alert-inner .product-image {
    float: left;
    margin-bottom: 18px;
    margin-top: 42px
}

div.alert-inner p {
    font-size: 1.4444em;
    padding-left: 100px;
    font-weight: 700;
    margin-top: 43px
}

.info-msg {
    font-size: 1.4444em;
    line-height: 2em;
    padding-left: 10px
}

div.alert-inner .success-msg {
    margin: 0;
    padding: 24px !important;
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 0;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    background-color: #2ecc71;
    color: #fff;
    height: 65px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

div.alert-inner .success-msg span {
    font-weight: 700;
    font-size: 24px;
    margin-left: -55px
}

div.alert-inner li.success-msg:before {
    padding-top: 10px;
    padding-bottom: 5px
}

div.alert-inner button.close {
    position: absolute;
    top: -31px;
    right: -26px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    border: none;
    font-size: 2.555em;
    border-radius: 3px;
    background-color: transparent;
    z-index: 100;
    color: #fff
}

div.alert-inner button.close:hover {
    color: #f25448
}

div.alert-inner .alertcontent {
    text-align: center;
    float: left;
    width: 100%
}

div.alert-inner a {
    float: left;
    cursor: pointer
}

div.alert-inner a.cart {
    float: right
}

div.product-block-inner {
    background: #fff none repeat scroll 0 0;
    border-radius: 0;
    bottom: 0;
    display: block;
    height: 400px;
    left: 0;
    margin: auto;
    min-height: 43%;
    position: absolute;
    right: 0;
    text-align: left;
    top: 15%;
    width: 45%;
    z-index: 10010;
}

div.product-block-inner {
    border: 2px solid #00aa4f !important;
}

.product-price-popup {
    color: #00aa4f;
    font-size: 32px;
}

div.product-block-inner div.page-head {
    color: #00aa4f;
    font-size: 11px !important;
    padding: 5px;
}

div.product-block-inner button.close {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    border: none;
    z-index: 100;
    color: #fff;
    background: url("../images/pictos-sprite.png") no-repeat right -550px rgba(0, 0, 0, 0);
}

h3.promo-code {
    background: url("../images/pictos-sprite.png") no-repeat left -815px rgba(0, 0, 0, 0);
}

div.product-block-inner .fancy-content {
    height: 97.5%;
    overflow: auto !important;
    padding: 10px 30px 0 20px;
    position: absolute;
    width: 94.2%;
}

div.product-block-inner div.product_image {
    border-right: 1px solid #dedede;
    margin: 0;
    padding: 0 10px;
    width: auto;
}

div.product-block-inner div.product_image img {
    height: 110px;
    width: 110px;
}

.product-details-right {
    margin-left: 20px !important;
}

.product-block-inner .cart-continue-shopping {
    float: left;
}

div.product-block-inner div.bottom-block {
    margin: 20px 6px;
}

.promo-code .msg-dya {
    line-height: 22px;
    margin-bottom: 10px !important;
    padding: 0px 0 15px 40px;
}

h3.promo-code {
    padding-top: 10px;
}

@media only screen and (min-width: 320px) and (max-width: 360px) {
    div.product-block-inner div.page-head {
        padding: 5px 0;
        padding: 10px 0 0
    }
    .product-block-inner h3.upper {
        margin-bottom: 0;
    }
    div.product-block-inner .product-details-right {
        margin-left: 0!important;
    }
    div.product-block-inner .grid12-4.product_image {
        width: 100%!important;
    }
    div.product-block-inner .grid12-8.product_desc {
        width: 100%!important;
    }
}

@media only screen and (max-width:480px) {
    /*Popup*/
    div.product-block-inner {
        width: 90%;
    }
    div.product-block-inner div.product_image {
        border-right: 0;
        text-align: center;
        padding: 0 0 10px;
    }
    div.product-block-inner .promo-code .msg-dya {
        height: auto !important;
        margin-bottom: 0!important;
    }
    div.product-block-inner div.product-block {
        padding: 0 0 10px;
    }
    div.product-block-inner div.bottom-block {
        margin: 15px 0 10px
    }
    div.product-block-inner .product-details-right ul.right {
        float: left!important;
        width: 100%;
    }
}

@media only screen and (max-width:360px) {
    .product-block-inner .cart-continue-shopping {
        width: 100%;
        overflow: hidden;
        padding: 0 0 6px;
    }
    .product-block-inner .cart-continue-shopping button.button {
        float: right;
    }
    .product-block-inner .view-cart {
        width: 100%;
    }
}

@media only screen and (min-width: 320px) and (max-width: 360px) {
    div.product-block-inner div.page-head {
        padding: 5px 0;
        padding: 10px 0 0
    }
    .product-block-inner h3.upper {
        margin-bottom: 0;
    }
    div.product-block-inner .product-details-right {
        margin-left: 0!important;
    }
    div.product-block-inner .grid12-4.product_image {
        width: 100%!important;
    }
    div.product-block-inner .grid12-8.product_desc {
        width: 100%!important;
    }
}

@media only screen and (max-width:640px) {
    .product-block-inner .related-items .product-name {
        padding: 10px 5px !important;
    }
    .product-block-inner .related-items .grid12-6 {
        padding: 0 5px;
    }
    div.product-block-inner .grid12-4.product_image {
        width: auto!important;
    }
    div.product-block-inner .grid12-8.product_desc {
        width: 64.67%!important;
    }
    .product-block-inner .related-items .viewbtn {
        margin: 5px 10px;
    }
}